Subject: Re: [lojban] terjukpa

From: Pierre Abbat <[email-masked]>
Date: Thu, 4 Oct 2001 15:39:37 -0400

As the only comment I've seen about it is that I should have used words 
instead of number signs si si digits, I assume you all know what gejrdauko 
and spatrle'oxari are - though I think {stagrle'oxari} is a better word, so 
I'll change it. I also think it needs some zingibero; one of these days I'll 
get some and figure out how much.

If you have some recipes, feel free to add them!

phma